Subject: bug#33007: 27.0.50; Proposal for function to edit and return string

From: Michael Heerdegen <[email-masked]>
Date: Tue, 26 Apr 2022 00:46:20 +0200

Hello Lars,

do you think it would make sense to add a :setup-function key to
`string-edit'?  That arg could then be used to manipulate the key
bindings or toggle modes and such things.

Related question: Is it planned that this function will also be used to
implement reading Elisp expressions from a buffer, or other things
besides plain strings?

Thanks,

Michael.